table td {
	vertical-align: top;
}
.floatL {
	float: left;
}
img.floatL {
	margin: 4px 12px 6px 0;
}
.floatR {
	float: right;
}
.floatC {
	clear: both;
}
.noMargin {
	margin: 0;
}
.noMarginBottom {
	margin-bottom: 0;
}
.absolute {
	position: absolute;
}
.relative {
	position: relative;
}
.fixed {
	position: fixed;
}
.block {
	display: block;
}
.inline{
	display: inline;
}
.inlineBlock{
	display: inline-block;
}
.hide, .noDisplay {
	display: none;
}
.hidden {
	visibility: hidden;
	overflow: hidden;
}
.overflowHidden {
	overflow: hidden;
}
.noList {
	list-style: none;
}
.upper {
	text-transform: uppercase;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.noBg {
	background: none !important;
}
.pointer {
	cursor: pointer;
}
.padding14 {
	padding: 14px;
}
.opacity {
	opacity: 0.5;
	-webkit-transition:opacity 500ms ease-out;
	-moz-transition:opacity 500ms ease-out;
	-o-transition:opacity 500ms ease-out;
	transition:opacity 500ms ease-out;
}
.opacity:hover {
	opacity: 1;
}
.bg_opacity {
	background: rgba(255,255,255,0.8);
	margin-top: 12px;
}
.z-index-steroids {
    z-index: 2147483647;
}
/* responsiveImage */
.responsiveImage {
	display: block;
    height: 0;
    position: relative;
    overflow: hidden;
}
/* 9/21*100 */
.ratio-21x9{
    padding-bottom: 42.56%;
}
/* 9/16*100 */
.ratio-16x9{
    padding-bottom: 56.25%;
}
/* 3/4*100 */
.ratio-4x3{
    padding-bottom: 75%;
}
.ratio-1x1{
    padding-bottom: 100%;
}
.ratio-38{
    padding-bottom: 38%;
}
.responsiveImage img{
    position: absolute;
	top: 0;
    left: 0;
    width: 100%;
    height: auto;
}
/* form */
.form-horizontal .control-label {
	/*text-align: left;*/
}
/*input[type="radio"], input[type="checkbox"] {
    position: relative;
    top: 2px;
    margin-right: 6px;
}*/
.checkbox, .radio {
	margin-top: 0;
}
.form-horizontal .colspan2 label.col-md-3 {
	width: 12.5%;
}
.form-horizontal .colspan2 div.col-md-9 {
	width: 87.5%;
}
@media screen and (max-width: 992px) {
	.form-horizontal .colspan2 div.col-md-9 {
		width: auto;
	}
}
/* sticky */
#nav-sticky-wrapper #nav:hover {
	opacity: 1 !important;
}
/* reset */
@media screen and (max-width: 768px) {
	.text-right {
		text-align: left;
	}
}

/* sidebar */
.sidebar h2, .sidebar .listItem {
	padding: 0 15px;
}
.sidebar .listItem {
	margin-bottom: 15px;
}